Subject: [lisp] clarification to Map-Notify description in draft-ietf-lisp-ms

From: Vince Fuller <[email-masked]>
Date: Tue, 30 Aug 2011 10:48:23 -0700

In response to a question received on another mailing list, we are issuing
draft-ietf-lisp-ms-11 to clarify that a Map-Notify messages is always sent
to the LISP control port (UDP 4342), not to the source port specified in
the triggering Map-Register message.

As an editorial matter, the -11 draft also updates references to LISP-SEC
and to the base LISP specification. There are no other changes to the
document content.

Thanks go to Rani Assaf <[email-masked]> for pointing out that the
correct behavior was not completely specified in the -10 draft.

The new version of the document and HTML wdiff are attached below.

	Vince and Dino